## r-cran-spatstat.univar 3.1-2

=== debian/changelog ===
r-cran-spatstat.univar (3.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 08:57:49 +0900

r-cran-spatstat.univar (3.1-1-1) unstable; urgency=medium

  * Initial release
  * New build-dependency in the r-cran-spatstat* dependency graph.

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Jan 2025 09:12:15 +0900
