=== debian/control ===
Source: r-cran-spatstat.univar
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.univar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.univar.git
Homepage: https://cran.r-project.org/package=spatstat.univar
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils (>= 3.1-2)
Testsuite: autopkgtest-pkg-r

Package: r-cran-spatstat.univar
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: One-Dimensional Probability Distribution Support for the 'spatstat' Family
 Estimation of one-dimensional probability distributions
 including kernel density estimation, weighted empirical cumulative
 distribution functions, Kaplan-Meier and reduced-sample estimators
 for right-censored data, heat kernels, kernel properties,
 quantiles and integration.
