## r-cran-spatstat.univar 3.1-6

=== debian/changelog ===
r-cran-spatstat.univar (3.1-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 08:30:59 +0900
